Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: just dance 2

  1. #1
    New Member
    Join Date
    Nov 2011
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    just dance 2

    hello guys i am new here so take it easy with me. i have a issue my wii is on 4.00E i have just put JUST DANCE2 disc into the wii to backup. problem is it has come up with IN ORDER TO USE THIS SOFTWARE YOU MUST PREFORM A WII SYSTEM UPDATE. do i update or not hope you can help thanks.

  2. #2
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,673
    Thanks
    979
    Thanked 1,376 Times in 1,136 Posts
    Blog Entries
    10
    no dont update, you need priiloader to block the updates press power hold reset priiloader will start up go to system hacks and enable block disc updates and enable block online updates and save
    thanks to bmarlo for this signature


  3. #3
    New Member
    Join Date
    Nov 2011
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thanks for the info peire not sure what you mean. power of the wii/power of the hard drive/do i need to be connected to the net. sorry about this but might be old and grey but still a newbie thanks

  4. #4
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,673
    Thanks
    979
    Thanked 1,376 Times in 1,136 Posts
    Blog Entries
    10
    power off the wii then

    press power hold reset priiloader will start up go to system hacks and enable the block disc and online updates,

    if priiloader doesnt start up then you need to install it
    thanks to bmarlo for this signature


  5. #5
    New Member
    Join Date
    Nov 2011
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    hia peire when i go to system menu hacks it reads couldnt find any hacks for system menu version v418 also when do i put the game disc in.

  6. #6
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,673
    Thanks
    979
    Thanked 1,376 Times in 1,136 Posts
    Blog Entries
    10
    you need the hacks.ini on the root of your sd card for the version of your wii what version is your system menu ??
    thanks to bmarlo for this signature


  7. #7
    New Member
    Join Date
    Nov 2011
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    now i have a problem, the wii was given to some one to softmode a while ago. so i dont have any info ie sd card . erm not sure what to do now promissed the grandaughter oops.

  8. #8
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,673
    Thanks
    979
    Thanked 1,376 Times in 1,136 Posts
    Blog Entries
    10
    thats the only way to block the updates is through priiloader so you need an sd card to put the hacks.ini to set the blocks
    thanks to bmarlo for this signature


  9. #9
    New Member
    Join Date
    Nov 2011
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    ok if i can sort out the sd card issue do i just do this once sorry for all the bother cheers <and thats from a manc>

  10. #10
    Retired WiiHacks Staff peire's Avatar
    Join Date
    Sep 2010
    Location
    England,Liverpool (land of the scousers)
    Posts
    6,673
    Thanks
    979
    Thanked 1,376 Times in 1,136 Posts
    Blog Entries
    10
    lol, ye once the blocks are set then your good to go you can put the disc in and it wont ask for an update
    thanks to bmarlo for this signature


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •